@charset "UTF-8";

/* ============================== LP：アワードTOP ============================== */

/* --- ベストサロン部門とベストスタイル部門を囲む枠 -- */
.awardList {
  width: 100%;
  min-width: 1240px;
}
.awardList>li {
  width: 50%;
  min-height: 1098px;
  position: relative;
}
.awardList:after {
  content: "";
  display: block;
  clear: both;
}
.awardList_inner {
  width: 100%;
  min-height: 1000px;
}
/* --- ベストサロン部門 -- */
.awardList_salon {
  background: url(../images/bg.png?20190301) right 0;
  float: left;
}
.awardList_salon .awardList_inner {
  background-image: url(../images/index/map_sprite.png?20190301);
  background-repeat: no-repeat;
  background-position: right 0;
}
/*関東*/
#mapSA_hover:hover {
  background-position: right -1000px;
}
/*関西*/
#mapSB_hover:hover {
  background-position: right -2000px;
}
/*東海*/
#mapSC_hover:hover {
  background-position: right -3000px;
}
/*北海道*/
#mapSD_hover:hover {
  background-position: right -4000px;
}
/*東北*/
#mapSE_hover:hover {
  background-position: right -5000px;
}
/*北信越*/
#mapSF_hover:hover {
  background-position: right -6000px;
}
/*九州・沖縄*/
#mapSG_hover:hover {
  background-position: right -7000px;
}
/*北信越*/
#mapSH_hover:hover {
  background-position: right -8000px;
}
/*四国*/
#mapSI_hover:hover {
  background-position: right -9000px;
}
.awardList_salon_contents {
  width: 620px;
  position: absolute;
  top: 0;
}
.awardList_salon .awardList_salon_contents {
  right: 0;
}
.awardList_salon_title {
  padding: 108px 0 125px;
  width: 219px;
  margin-left: 176px;
}
.awardList_salon_title img {
  width: 219px;
  height: auto;
}
.awardList_salon_area {
  width: 470px;
  font-size: 0;
  margin-left: 50px;
}
.awardList_salon_area li {
  width: 144px;
  height: 40px;
  margin: 0 19px 30px 0;
  display: inline-block;
}
.awardList_salon_area li:nth-child(3n) {
  margin: 0 0 19px 0;
}
.awardList_salon_area li a {
  display: block;
  width: 144px;
  height: 40px;
  border: 1px solid #ad6103;
  color: #ad6103;
  background-color: rgba(255, 218, 153, 0.14);
  box-sizing: border-box;
  text-align: center;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-size: 18px;
  line-height: 40px;
  text-decoration: none;
  -webkit-transition-duration: .3s;
  -moz-transition-duration: .3s;
  -ms-transition-duration: .3s;
  -o-transition-duration: .3s;
  transition-duration: .3s;
}
.awardList_salon_area li a:hover {
  background-color: #ad6103;
  color: #f4e3b8;
}
.awardList_salon_lead {
  color: #796752;
  font-size: 14px;
  line-height: 28px;
  width: 570px;
  margin: 140px 0 45px;
}
.awardList_salon_mark {
  width: 570px;
}
.awardList_salon_mark_title {
  font-weight: bold;
  color: #ad6103;
  border-bottom: 1px solid #ad6103;
  font-size: 14px;
  line-height: 28px;
  margin-bottom: 18px;
}
.awardList_salon_mark_list {
  font-size: 0;
}
.awardList_salon_mark_list li {
  display: inline-block;
  width: 240px;
  margin-bottom: 28px;
  height: 25px;
  font-size: 11px;
  line-height: 25px;
  font-weight: bold;
  position: relative;
  color: #fff;
  box-sizing: border-box;
}
.awardList_salon_mark_list li span {
  display: inline-block;
  width: 59px;
  position: absolute;
  left: 0;
  top: -7px;
}
.awardList_salon_mark_list li span img {
  width: 100%;
}
.awardList_salon_mark_list_gold {
  background-color: #c5a300;
  padding-left: 59px;
}
.awardList_salon_mark_list_silver {
  background-color: #a5adb4;
  margin-left: 30px;
  padding-left: 59px;
}
.awardList_salon_mark_list_attention {
  border-top: 2px solid #a0194a;
  border-bottom: 2px solid #a0194a;
}
.awardList_salon_mark_list li.awardList_salon_mark_list_attention span {
  left: 6px;
  top: -9px;
}
.awardList_salon_mark_list_attention img {
  width: 62px;
}
/* --- ベストスタイル部門 -- */
.awardList_style {
  background: url(../images/bg_gray.png?20190301) right 0;
  float: right;
}
.awardList_style_contents {
  width: 620px;
  position: absolute;
  top: 0;
}
.awardList_style .awardList_style_contents {
  left: 50px;
}
.awardList_style_title {
  width: 570px;
  text-align: center;
  padding: 108px 0 60px;
}
.awardList_style_title img {
  width: 200px;
  height: auto;
}
.awardList_style_list {
  width: 570px;
}
.awardList_style_list:after {
  content: "";
  display: block;
  clear: both;
}
.awardList_style_list li {
  width: 280px;
  float: right;
  margin-left: 10px;
}
.awardList_style_list li:first-child {
  float: left;
  margin-left: 0;
}
.awardList_style_list li img {
  width: 100%;
  height: auto;
}
.awardList_style_list li a {
  -webkit-transition-duration: .3s;
  -moz-transition-duration: .3s;
  -ms-transition-duration: .3s;
  -o-transition-duration: .3s;
  transition-duration: .3s;
}
.awardList_style_list li a:hover {
  opacity: 0.7;
}
.awardList_style_lead {
  color: #796752;
  font-size: 14px;
  line-height: 28px;
  width: 570px;
  margin: 31px 0 45px;
}
.awardList_style_mark {
  width: 570px;
}
.awardList_style_mark_title {
  font-weight: bold;
  color: #ad6103;
  border-bottom: 1px solid #ad6103;
  font-size: 14px;
  line-height: 28px;
  margin-bottom: 18px;
}
.awardList_style_mark_list {
  font-size: 0;
}
.awardList_style_mark_list li {
  display: inline-block;
  width: 240px;
  margin-bottom: 28px;
  height: 25px;
  font-size: 11px;
  line-height: 25px;
  font-weight: bold;
  position: relative;
  color: #fff;
  box-sizing: border-box;
}
.awardList_style_mark_list li span {
  display: inline-block;
  width: 40px;
  position: absolute;
  left: 9px;
  top: -10px;
}
.awardList_style_mark_list li span img {
  width: 100%;
}
.awardList_style_mark_list_best {
  background-color: #a00f45;
  padding-left: 59px;
}
/* --- バナー：授賞式レポート -- */
.awardList_bnr {
  text-align: center;
  background: #cdcdcd;
  height: 200px;
  padding: 40px 0 0;
  box-sizing: border-box;
}
.awardList_bnr span {
  background: url(../images/index/bn_ceremony_pc.jpg?20190301) no-repeat center center;
  width: 800px;
  height: 120px;
  display: inline-block;
}
.awardList_bnr span img {
  display: none;
}
/* --- バナー：授賞式レポート（スライド） -- */
.awardReport {
  background: url(../images/index/report_bnr_bg.png) repeat 0 0;
  box-sizing: border-box;
  height: 250px;
  margin-bottom: 30px;
}
.awardReport_inner {
  width: 1240px;
  margin: 0 auto;
  text-align: center;
  box-sizing: border-box;
}
.awardReport_inner a {
  display: block;
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: 0.5s linear;
}
.awardReport_inner a:hover {
  opacity: 0.7;
}
.awardReport_bnrImg {
  width: 1240px;
  height: 250px;
}
.awardReport_bnrImg_list li {
  width: 1240px;
  height: 250px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  overflow: hidden;
  box-sizing: border-box;
}
.awardReport_bnrImg_list li:nth-child(1) {
  background: url(../images/index/img_report_01.jpg) no-repeat center top;
  background-size: cover;
}
.awardReport_bnrImg_list li:nth-child(2) {
  background: url(../images/index/img_report_02.jpg) no-repeat center top;
  background-size: cover;
}
.awardReport_bnrImg_list li:nth-child(3) {
  background: url(../images/index/img_report_03.jpg) no-repeat center top;
  background-size: cover;
}
.awardReport_bnrImg_list li:nth-child(4) {
  background: url(../images/index/img_report_04.jpg) no-repeat center top;
  background-size: cover;
}
.awardReport_btn {
  z-index: 10;
  position: absolute;
  bottom: -26px;
  width: 100%;
  opacity: 0.9;
}
.awardReport_btn span {
  display: inline-block;
  min-width: 240px;
  height: 50px;
  line-height: 50px;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
  border: 1px solid #ad6103;
  color: #ad6103;
  position: relative;
  text-decoration: none;
  background-color: #fff1d9;
  box-sizing: border-box;
  transition: 0.3s linear;
}
.awardReport_btnTxt {
  width: 1240px;
  margin-left: -620px;
  text-align: center;
  position: absolute;
  left: 50%;
  bottom: 45px;
  z-index: 11;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
}
.awardReport_btnTtl {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  width: 1240px;
  margin-left: -620px;
  text-align: center;
  position: absolute;
  left: 50%;
  bottom: 60px;
  z-index: 12;
  font-size: 34px;
  font-weight: bold;
  letter-spacing: 0.1em;
  color: #fff;
  text-shadow: 0px 0px 9.36px rgba(63, 38, 5, 0.69);
}
/* --- OVERVIEW -- */
.awardList_overview {
  background: url(../images/bg.png?20190301) no-repeat 0 0;
  text-align: center;
  padding: 57px 0 0;
  box-sizing: border-box;
}
.awardList_overview_title {
  display: inline-block;
  width: 255px;
  height: 31px;
  margin-bottom: 43px;
}
.awardList_overview_title img {
  width: 100%;
  height: auto;
}
.awardList_overview_lead {
  font-size: 14px;
  line-height: 28px;
  color: #796752;
  text-align: left;
  width: 800px;
  margin: 0 auto 25px;
}
.awardList_overview_backnum {
  font-size: 14px;
  color: #796752;
  font-weight: bold;
  margin-bottom: 15px;
}
.awardList_overview_backnum_list {
  font-size: 0;
  text-align: center;
  margin-bottom: 135px;
}
.awardList_overview_backnum_list li {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  margin-bottom: 20px;
  margin: 0 15px;
}
.awardList_overview_backnum_list li a {
  text-align: center;
  display: inline-block;
  min-width: 130px;
  height: 40px;
  line-height: 40px;
  border: 1px solid #ad6103;
  color: #ad6103;
  text-decoration: none;
  background-color: rgba(255, 247, 233, 0.80);
  box-sizing: border-box;
  animation-duration: 0.5s;
  -webkit-animation-duration: 0.5s;
  -moz-animation-duration: 0.5s;
  animation-name: fade-in;
  -webkit-animation-name: fade-in;
  -moz-animation-name: fade-in;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
}
.awardList_overview_backnum_list li a:hover {
  color: #fff;
  background: #ad6103;
  text-decoration: none;
}
.awardList_overview_backnum_list li a span {
  display: inline-block;
  width: 42px;
  height: auto;
  text-indent: -9999px;
}
.awardList_overview_backnum_list_2017 a span {
  background: url(../images/index/btn_text_2017.png) no-repeat center center;
  background-size: 42px auto
}
.awardList_overview_backnum_list_2017 a:hover span {
  background: url(../images/index/btn_text_2017_hover.png) no-repeat center center;
  background-size: 42px auto
}
.awardList_overview_backnum_list_2018 a span {
  background: url(../images/index/btn_text_2018.png) no-repeat center center;
  background-size: 42px auto
}
.awardList_overview_backnum_list_2018 a:hover span {
  background: url(../images/index/btn_text_2018_hover.png) no-repeat center center;
  background-size: 42px auto
}

/* ============================== SP対応 max-width: 767px ============================== */

@media screen and (max-width:767px) {
  /* ============================== LP：アワードTOP ============================== */
  /* --- ベストサロン部門とベストスタイル部門を囲む枠 -- */
  .awardList {
    width: 100%;
    min-width: auto;
    min-width: initial;
  }
  .awardList>li {
    width: 100%;
    min-height: auto;
    min-height: initial;
    position: relative;
    padding: 44px 0 20px;
  }
  .awardList:after {
    content: none;
  }
  .awardList_inner {
    min-height: auto;
    min-height: initial;
  }
  /* --- ベストサロン部門 -- */
  .awardList_salon {
    float: none;
    background-size: 500px auto;
  }
  .awardList_salon .awardList_inner {
    background-image: url(../images/index/map_bg_sp.png?20190301);
    background-size: 375px auto;
    background-repeat: no-repeat;
    background-position: 0 0;
  }
  #mapSA_hover:hover, #mapSB_hover:hover, #mapSC_hover:hover, #mapSD_hover:hover, #mapSE_hover:hover, #mapSF_hover:hover, #mapSG_hover:hover, #mapSH_hover:hover, #mapSI_hover:hover {
    background-position: 0 0;
  }
  .awardList_salon_contents {
    width: 100%;
    position: static;
  }
  .awardList_salon_title {
    text-align: center;
    padding: 0 0 40px;
    margin: 0 auto;
    width: 225px;
  }
  .awardList_salon_title img {
    width: 225px;
  }
  .awardList_salon_area {
    width: 335px;
    margin: 0 auto;
  }
  .awardList_salon_area li, .awardList_salon_area li:nth-child(3n) {
    width: 150px;
    height: 40px;
    margin: 0 35px 15px 0;
  }
  .awardList_salon_area li:nth-child(2n) {
    margin: 0 0 15px 0;
  }
  .awardList_salon_area li a {
    display: block;
    width: 150px;
    height: 40px;
    font-size: 14px;
    line-height: 40px;
    position: relative;
  }
  .awardList_salon_area li a:before {
    content: "";
    background: url(../images/ico_right_arrow.png?20190301) no-repeat center center;
    background-size: 8px auto;
    position: absolute;
    width: 8px;
    height: 18px;
    top: 50%;
    margin-top: -9px;
    right: 9px;
  }
  .awardList_salon_area li a:hover {
    background-color: rgba(255, 218, 153, 0.14);
    color: #ad6103;
  }
  .awardList_salon_lead {
    color: #796752;
    font-size: 14px;
    line-height: 28px;
    width: 100%;
    padding: 0 20px;
    margin: 20px auto 50px;
    box-sizing: border-box;
  }
  .awardList_salon_mark {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
  }
  .awardList_salon_mark_title {
    margin-bottom: 14px;
  }
  .awardList_salon_mark_list li {
    display: block;
    width: 100%;
    margin-bottom: 32px;
  }
  .awardList_salon_mark_list_silver {
    margin-left: 0;
  }
  .awardList_salon_mark_list_attention {
    border-top: 2px solid #a0194a;
    border-bottom: 2px solid #a0194a;
  }
  .awardList_salon_mark_list li.awardList_salon_mark_list_attention span {
    left: 6px;
    top: -9px;
  }
  .awardList_salon_mark_list_attention img {
    width: 62px;
  }
  /* --- ベストスタイル部門 -- */
  .awardList>li.awardList_style {
    background-size: 500px auto;
    float: none;
    padding: 44px 0;
  }
  .awardList_style_contents {
    width: 100%;
    position: static;
  }
  .awardList_style_title {
    width: 100%;
    text-align: center;
    padding: 0 0 40px;
  }
  .awardList_style_list {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
  }
  .awardList_style_list li {
    width: 49%;
    margin-left: 2%;
  }
  .awardList_style_list li a:hover {
    opacity: 1;
  }
  .awardList_style_lead {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
    margin: 31px 0 45px;
  }
  .awardList_style_mark {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
  }
  .awardList_style_mark_list li {
    display: block;
    width: 100%;
    margin-bottom: 28px;
  }
  /* --- バナー：授賞式レポート -- */
  .awardList_bnr {
    height: auto;
    padding: 39px 20px 35px;
    box-sizing: border-box;
  }
  .awardList_bnr span {
    background: none;
    width: 100%;
    height: auto;
  }
  .awardList_bnr span img {
    display: block;
    width: 100%;
    height: auto;
  }
  /* --- バナー：授賞式レポート（スライド） -- */
  .awardReport {
    height: 240px;
    margin-bottom: 65px;
  }
  .awardReport_inner {
    width: 100%;
  }
  .awardReport_inner a {
    height: 240px;
  }
  .awardReport_inner a:hover {
    opacity: 1;
  }
  .awardReport_bnrImg {
    width: 100%;
    height: 240px;
  }
  .awardReport_bnrImg_list li {
    width: 100%;
    height: 240px;
  }
  .awardReport_bnrImg_list li:nth-child(1),
  .awardReport_bnrImg_list li:nth-child(2),
  .awardReport_bnrImg_list li:nth-child(3),
  .awardReport_bnrImg_list li:nth-child(4)  {
    background-size: cover;
  }
  .awardReport_btnTxt {
    padding-top: 10px;
    font-size: 14px;
    color: #796752;
  }
  .awardReport_btn {
    bottom: -40px;
    opacity: 0.9;
  }
  .awardReport_btn span {
    height: 80px;
    line-height: 80px;
    font-size: 20px;
  }
  .awardReport_btnTxt,
  .awardReport_btnTtl {
    display: none;
  }

  /* --- OVERVIEW -- */
  .awardList_overview {
    background-size: 500px auto;
    padding: 50px 0 0;
  }
  .awardList_overview_title {
    margin-bottom: 40px;
  }
  .awardList_overview_lead {
    width: 100%;
    padding: 0 20px;
    margin: 0 0 50px;
    box-sizing: border-box;
  }
  .awardList_overview_backnum_list {
    margin-bottom: 60px;
  }
  .awardList_overview_backnum_list li a:hover {
    color: #ad6103;
    background-color: rgba(255, 218, 153, 0.14);
  }
  .awardList_overview_backnum_list li a span {
    width: 77px;
  }
  .awardList_overview_backnum_list_2017 a span {
    background-size: 77px auto
  }
  .awardList_overview_backnum_list_2017 a:hover span {
    background: url(../images/index/btn_text_2017.png) no-repeat center center;
    background-size: 77px auto
  }
  .awardList_overview_backnum_list_2018 a span {
    background-size: 77px auto
  }
  .awardList_overview_backnum_list_2018 a:hover span {
    background: url(../images/index/btn_text_2018.png) no-repeat center center;
    background-size: 77px auto
  }
}

/* ============================== SP対応 max-width: 320px ============================== */

@media screen and (max-width:320px) {
  .awardList_salon_area {
    width: 310px;
  }
  .awardList_salon_area li, .awardList_salon_area li:nth-child(3n) {
    width: 150px;
    height: 40px;
    margin: 0 10px 15px 0;
  }
  .awardList_salon_area li:nth-child(2n) {
    margin: 0 0 15px 0;
  }
}
